Subject: vegetarian quiche

From: [email-masked] (David I Handeli)
Date: Fri, 4 Mar 1994 20:50:49 GMT

As a new vegetarian, I am looking for new recipes. Does anyone
have a nice no-fat recipe for a vegetarian quiche that they would
like to share? I have not found any in books by Ornish or McDougall.
thanks.